/*
 Theme Name:   Brenton Film Child Theme
 Description:  Child theme for brentonfilm.com
 Author:       Keen Digital Marketing
 Version: 	    2.0
 Template:     brentonfilm
*/

@import url("../brentonfilm/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

/* Colours */
body {color:#222222!important;}
body, p, li, ul li, ol li, body p {color:#222!important; font-size: 16px!important;}
.wp-caption-text {color:#333333;}
#footer, #footer p {color:#f1f1f1!important;}
#footer a {color:#f9f9f9!important;}
#copyright p{color:#FFF!important;}
.widget .widget_title, .panel_title div {background-color:#8e8e8e;}
.upw-posts .more-link a {color:#dd9c57; font-weight: bold;}
a.hashtag {color: #dd9c57!important;}

article.post .entry_tags a {background: #dd9c57!important;}
article.post .entry_tags a:before {border-right-color: #dd9c57!important;}

/* Fonts */
body, #mc_embed_signup * {font-family:"freight-sans-pro"!important;}
#tribe-community-events {font-family:"freight-sans-pro", sans serif!important;}
a.underline {border-bottom:1px solid #333;}
h1.entry-title {font-size:28px!important;letter-spacing:-0.5px;} 
.widget_title h3 {line-height:18px!important;}
.panel_title div h4 {font-weight:600!important;}
.children li {list-style:none;}
.type-post ul, .type-post ol{font-size:inherit; padding-left:20px;}
.type-post ul li {color:#222!important; line-height: 24px;}
.type-post ul li ul li {list-style-type:circle!important;}

#bbpress-forums ul.bbp-replies {font-size:14px;}
span.bbp-admin-links a {font-size:11px;}
a.bbp-forum-title {font-size:16px;font-weight:600;}
#bbpress-forums .bbp-forum-info .bbp-forum-content{font-size:14px;}

/* Links */
.entry_content a strong {color:#dd9c57!important;}
/*a.google.df-pluss {display:none!important;}*/
.post-share ul li:nth-child(3) {display:none!important;}

/* Search button within input */
#bbp-search-form input[type="submit"] {padding:8px 15px;}

/* mailchimp */
#mc_embed_signup h2 {font-size: 16px!important; font-weight: 500!important;}
#mc_embed_signup .button {background-color: #dd9c57!important; border-radius: 0px!important; margin-top: 10px!important;}
#mc_embed_signup input {border-radius: 0px!important;}
#mc_embed_signup form {padding-left: 0px!important; padding-top: 20px!important;}

select.ui-datepicker-month, select.ui-datepicker-year {padding:0px;}

/* Events calendar */
.post-type-archive-tribe_events .tribe-events-before-html ul, .post-type-archive-tribe_events .guidelines, .single-tribe_events .guidelines {display: none; padding-bottom:10px;}
.post-type-archive-tribe_events .tribe-events-before-html .btn {margin-bottom: 20px;}
.tribe-events-before-html ul li {margin-bottom: 0px;}
.postid-794 .tribe-events-before-html .btn {display:none;}
h1.tribe-events-single-event-title {font-weight: 700!important; margin-top: 10px!important; font-size: 30px;}
.tribe-events-schedule h2 {display:inline-block;font-family:"freight-sans-pro"!important; font-weight: 400!Important; font-size: 24px}
.single-tribe_events .tribe-events-schedule .tribe-events-cost {font-size: 1.6em!important; font-weight:600!important; color:#333;}
.tribe-community-event-info select {padding: 2px 2px;}
.events-single a {color:#DD9C57;}
.events-single a:hover {color:#8a6236;}

p.headline {display: inline; color:#FFF!important; font-family: "freight-sans-pro"; font-weight: 600;}

.resizer {color:#FFF; display: inline; float:right; padding: 10px 0 0 10px;}
.fontResizer a {color:#f1f1f1;}
.fontResizer a:hover {color:#FFF;}
li.fontResizer  {list-style-type: none;}

/* Nav */
.current_page_item a, .current-menu-item a, body.bbpress li#menu-item-1847 a {color:#dd9c57;}
nav.site_navigation {margin-top:10px;}
.site_navigation_toggle {top:40px;}


/* Log in area */
.bbp-logged-in h4 a {font-size:17px;line-height:0px;}
.bbp-logged-in h4 {margin-bottom:0px;}
a.logout-link {font-size:12px;}

/* Site description 
#site_description {margin-top:10px; text-transform:uppercase;}
#header .header_main .site_brand {width:35%;}
#header_main_alt .header_banner {width:65%;} */

ol.hfeed {list-style-type:none!important; padding-left:0px;}
ol.hfeed li {margin-bottom:20px;}
ol.hfeed li h4.entry-title {margin:0px;}

/* Buddypress register */
#buddypress .standard-form #basic-details-section input[type=password], #buddypress .standard-form input[type="text"], #buddypress .standard-form input[type="password"], #buddypress .standard-form input[type="email"] {width:65%!important; border:none!important; background:#eee;}
#buddypress button, #buddypress a.button, #buddypress input[type=submit], #buddypress input[type=button], #buddypress input[type=reset], #buddypress ul.button-nav li a, #buddypress div.generic-button a, #buddypress .comment-reply-link, a.bp-title-button {color:#fff; background:#222; padding:8px 12px;}
.bbp-template-notice {padding:2px 8px!important;}
div.bbp-template-notice p {font-size:14px;}

/* Sidebar registration */
.bp-login-widget-register-link a {padding: 7px 7px; border: 2px solid #DD9C57; color:#DD9C57!important;}
.bp-login-widget-register-link a:hover { border-color:#e1a86c; color:#e1a86c!important;}
#bp-login-widget-form .forgetmenot {margin: 10px 0 20px!important;}
#bp-login-widget-form {margin-top:20px;}
.widget.buddypress #bp-login-widget-form label {display: block; margin: 0px 0 0px;}

/* Posts */
.post-pages p {font-family: "montserrat"!Important; font-weight: 700; font-size: 16px!important;}

/* Comments */
.wpdiscuz_auth a {font-weight: 600; color:#DD9C57;}
.wpdiscuz_auth a:hover {color:#8a6236;}

.wp-caption.aligncenter {
    border: 1px solid #eee;
    padding: 10px;
    max-width: 100%;
    background: #fff;
    margin: 0 auto 20px auto!important;
}

.clear {clear:both;}

.page_404 img {width:50%!important;}
.page_404 .404_image img {width:300px!important;}
.404_image {display:none!important;}

/* Fixes */
.widget.buddypress div.item-meta {margin-left:0px!important;} /*Prevent padding in members sidebar widget*/
.bp-separator {display:none!important;} /* Remove floating separators */

/* Events calendar - sidebar */
li.tribe-events-list-widget-events {list-style:none; margin-bottom:20px!important;}
ol.tribe-list-widget {padding-left:0px!important; margin-top:20px!important;}
h4.tribe-event-title {margin-bottom:10px!important;}


/*--------------------------------------------------------------
Responsive media queries (mobile styles)
--------------------------------------------------------------*/
/*--------------------------------------------------------------
MAXIMUM width of 720 pixels (phones landscape)
--------------------------------------------------------------*/
@media screen and (max-width: 720px) {

  #header .header_meta {display:none;}
  .page_404 img {width:100%!important;}
	.widget.buddypress .bp-login-widget-user-links > div {padding-left: 10px!important; margin-bottom: 0rem;}
}


/*--------------------------------------------------------------
MAXIMUM width of 350 pixels (phones portrait)
--------------------------------------------------------------*/
@media screen and (max-width: 350px) {

#header .header_meta {display:none;}

}


/*--------------------------------------------------------------
2.3 - MINIMUM width of 721 pixels (tablets+)
--------------------------------------------------------------*/
@media screen and (min-width: 721px)  {


.widget.buddypress .bp-login-widget-user-links > div {padding-left: 10px!important; margin-bottom: 0rem;}

}





/*--------------------------------------------------------------
2.4 - MINIMUM width of 1040 pixels (desktops and laptops)
--------------------------------------------------------------*/
@media screen and (min-width: 1040px)  {
  
  p.headline {font-size:17px;line-height:45px;}

  

}